{
"cataclysm:athame":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"cataclysm:bulwark_of_the_flame":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.7
      },
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":5
      }
    ],
"cataclysm:coral_bardiche":[
    ],
"cataclysm:coral_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"cataclysm:gauntlet_of_bulwark":[
    ],
"cataclysm:gauntlet_of_guard":[
    ],
"cataclysm:infernal_forge":[
    ],
"cataclysm:the_incinerator":[
    ],
"cataclysm:tidal_claws":[
    ],
"cataclysm:void_assault_shoulder_weapon":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      },
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":6
      }
    ],
"cataclysm:void_forge":[
    ],
"cataclysm:wither_assault_shoulder_weapon":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      },
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":5
      }
    ]
}
